Subject: Making E for Unix????
From: [email-masked] (Mike Kopack)
To: [email-masked]
Date: Mon, 19 Jul 93 09:59:21 EDT

Hi all!

I was just wondering if Wouter has any plans of developing E for use on UNIX
systems? I mean, if it was writtne mostly in C then it shouldn't be too 
difficult to just recompile on a Unix box. 

After all, E is the language that we all LOVE so much. I'd love to be able to
use it at work. Aside from that, if we could port it over to Unix (or make it
more generic) then there exists the possibility that it could become as popular
as C is. C didn't really take off too much until compilers started becomeing
available for different platforms. I'd love to see E everywhere!!!

Just my thoughts......

--Mike Kopack